.boxpan { padding: 0 7px; margin-top: 13px; }
.boxpan p { position: relative; text-align: justify; }

.boxpan #left { background: #fff url(../images/box/center_left.gif) repeat-y; margin-left: -7px; padding-left: 8px; }
.boxpan #right { overflow: hidden; background: #fff url(../images/box/center_right.gif) repeat-y top right; margin-right: -7px; padding-right: 8px; }
.boxpan #right .table { position: relative; margin-top: 8px; font-size: 11px; line-height: 15px; }
.boxpan #right .table th { padding: 6px 2px; font-weight: bold; background-color: #ddd; }
.boxpan #right .table td { padding: 4px 2px; border-top: 1px solid #e8e8e8; }
.boxpan #right .table .td { border: none; }
.boxpan #right ul { margin: 0; }
.boxpan #right li.b { clear: both; border-bottom: 1px solid #e8e8e8; padding: 6px; }
.boxpan #right li.b p { position: relative; padding-bottom: 2px; }
.boxpan #right h4 { margin: -1px -7px 0 -7px; padding: 6px 8px; height: 24px; background: url(../images/box/title_center.png) repeat-x; color: #fff; text-align: center; }
.boxpan #right img.left { position: relative; float: left; margin: 4px 8px 0 0; }
.boxpan #right div.header { position: relative; float: left; padding: 12px 0; font: bold 18px Arial, Helvetica, Sans-Serif; color: #2f2736; }

.boxpan #title { background: url(../images/box/title_center.png) repeat-x; height: 33px; margin: -5px -4px 0 -3px; }
.boxpan #title #left { background: url(../images/box/title_left.png) no-repeat; height: 33px; margin-left: -4px; }
.boxpan #title #right { background: url(../images/box/title_right.png) no-repeat top right; height: 33px; margin-right: -3px; padding-top: 8px; }
.boxpan #title #right p { font-weight: bold; color: #fff; text-align: center; }
.boxpan #title #right a { color: #fff; }

.boxpan #subtitle { background: url(../images/box/title_center.png) repeat-x; height: 33px; margin: 0 -7px 0 -7px; border-left: #ccc 1px solid; border-right: #ccc 1px solid; }
.boxpan #subtitle p { font-weight: bold; color: #fff; text-align: center; padding: 8px 0; }
.boxpan #subtitle a { color: #fff; }

.boxpan #top { background: url(../images/box/top_center.gif) repeat-x; height: 5px; margin: -5px -1px 0 -1px; }
.boxpan #top #left { float: left; background: url(../images/box/top_left.png) no-repeat; height: 5px; margin-left: -6px; }
.boxpan #top #right { float: right; background: url(../images/box/top_right.png) no-repeat; height: 5px; margin-right: -8px; }

.boxpan #bottom { background: url(../images/box/bot_center.gif) repeat-x; height: 50px; margin: -40px -1px 0 0; }
.boxpan #bottom #left { float: left; background: url(../images/box/bot_left.gif) no-repeat; height: 50px; margin-left: -7px; }
.boxpan #bottom #right { float: right; background: url(../images/box/bot_right.gif) no-repeat; height: 50px; margin-right: -8px; }